using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SampleProject
{
    public static  class Pub
    {
        public static Settings Setting { get; set; }
        public static void init()
        {
            Setting = new Settings();
            Setting.Load();
        }
        

    }
}
